.textbox {
	background-color: #fff;
	border: 1px solid #919D9D;
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #25282A;
}
.textboxDisabled {
	background-color: #FFFFFF;
	border: none;
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

form, ol, ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
li.bullet {
	list-style-type: square;
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}
li.bulletLrg {
	list-style-type: square;
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}
li.num {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}
li.account {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	color: #658D1B;
}
a.txtSession {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	color: #658D1B;
	text-decoration: none;
}
a.txtSession:hover {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	color: #9B2743;
}
.txtSessionGrey {
	color:	#007681;
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-transform: capitalize;
}
.txtCopy, .txtSiteDocs {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #919D9D;
}
a.txtSiteDocs {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #007681;
	text-decoration: none;
}
a.txtSiteDocs:hover {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	color: #007681;
	text-decoration: underline;
}
a.txtButton {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 130px;
	height: 21px;

}
.txtButton {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 130px;
	height: 21px;
	line-height: 1.7;
	background-image: url(../styleImages/backgrounds/myButton.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.txtButton2 {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 65px;
	height: 21px;
	line-height: 1.7;
	background-image: url(../styleImages/backgrounds/myButton2.gif);
	background-position: center;
	background-repeat: no-repeat;
}
.txtButton3 {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 95px;
	height: 21px;
	line-height: 1.7;
	background-image: url(../styleImages/backgrounds/myButton3.gif);
	background-position: center;
	background-repeat: no-repeat;
}
.txtButton3grey {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 95px;
	height: 21px;
	line-height: 1.7;
	background-image: url(../styleImages/backgrounds/myButton3grey.gif);
	background-position: center;
	background-repeat: no-repeat;
}
.txtOldPrice {
	text-decoration: line-through;
}
.txtSale {
	color: #9B2743;
}
.txtOutOfStock {
	color: #9B2743;
}
.txtSiteDocs, a.txtSiteDocs {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	
	color: #007681;
	text-decoration:none;
}
a.txtSiteDocs:hover {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	
	color: #000000;
	text-decoration:none;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	
	color: #658D1B;
	text-decoration:none;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	;
	color: #9B2743;
	text-decoration:none;
}
a.txtACTIVE, a.txtACTIVE:hover {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	
	color: #9B2743;
	text-decoration:none;
}
.txtContentTitle {/*style here*/
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	
	font-weight: bold;
	font-style: italic;
	color: #9B2743;
}
h1 { /*style here*/
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #007A33;
	text-align: left;
	line-height: 1.4;
	width: 628px;
	height: 16px;
}

.txtBoxSave {
	color: #9B2743;
	padding-left: 16px;
}
.tblList {
	border: 1px solid #919D9D;
}
.tdListTitle {
	background-color: #919D9D;
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	
	font-weight: bold;
	color: #007681;
	border-bottom: 1px solid #919D9D;
}
.tdEven {
	background-color: #FFFFFF;
}
.tdOdd {
	background-color: #007681;
}
.txtCartPrice {
	float: right;
	color: #9B2743;
	padding-right: 3px;
}
.txtCart {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;	
	font-size: 70%;
	color: #007681;
}
.cartTotal {
	border-top: 1px dashed #007681;
	width: 150px;
	padding-top: 2px;
	margin-top: 3px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	color: #007681;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #9B2743;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FEDB00;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #000000;
}
a.txtviewCart:hover {
	background-color: #7CBE20;
	color: #FFFFFF;
}

.checkoutProgress {
    border: 2px solid #007681;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    display: block;
    margin-bottom: 10px;
    width: 720px;
	height: 24px;
}
#cart_steps{
	list-style-type: none;
	list-style-position: outside;
}

#cart_steps li{
	list-style-type: none;
	list-style-position: outside;
	float: left;
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	color: #007681;
	width: 144px;
	text-align: center;
    font-size: 14px;
	line-height: 24px;
}
.cartProgress {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #25282A;
	padding: 4px;
	border: 1px solid #000;
	width: 720px;
}
.cartPogressCurrent {
	color: #9B2743 !important;
}
.quickBuy {
	text-align: center;
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	color: #25282A;
}
.tdcartTitle {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #007681;
	padding: 2px 5px 2px 5px;
	border-bottom: 1px solid #007681;

}
.tdcartEven {
	padding: 5px;
	background-color: rgba(152,163,165,0.2);
	color: #007681;
}
.tdcartOdd {
	padding: 5px;
	background-color: #FFFFFF;
	color: #007681;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #919D9D;
	color: #007681;
}
.basketTotalSection{
	margin-bottom: 10px; 
	border: 1px solid #007681;
	color: #007681;
}


a.txtCheckout {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	background-color: #658D1B;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	text-transform: uppercase;
	border: 2px solid #919D9D;
}
.submit {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	background-color: #007A33;
	padding: 2px 5px 2px 5px;
	text-transform: uppercase;
	border: 2px solid #919D9D;
}
a.txtUpdate {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	background-color: #007A33;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	text-transform: uppercase;
	border: 2px solid #919D9D;
}
.txtStockWarn {
	font-size: 70%;
	color: #9B2743;
}
.txtError {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #9B2743;
	border: 1px solid #CE0F69;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	display: none;
	padding-top: 5px;
	color: #fff;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}
.boxTitlePopProd {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #007681;
	background-image: url(../styleImages/backgrounds/boxTitleBg.gif);
	width: 155px;
	height: 15px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxContentPopProd {
	border-left: 2px solid #007681;
	border-right: 2px solid #007681;
	border-bottom: 2px solid #007681;
	background-color: #FFFFFF;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.PopProdEa {
	font-family: "Futura-Book", Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: center;
	padding: 3px;
}
ul.sitemap, li.sitemap {
	margin: 0px 0px 0px 20px;
}
.s2hidden {
	display:none
}
